Google Chrome - Foro de ayuda

Como hago para quitar siempre el aviso de ¿Requiere un plug-in? Estos son los de Java y WMP. Ayuda, gracias...

redondoj
27/10/11 18:22
Antes de seguir, te pedimos por favor la siguiente información: es muy importante para conseguir mejores respuestas:
1) Versión de Google Chrome (15.0.874.106 m).
2) Sistema Operativo (Windows 7).
3) Mensaje de error, si lo hay (An additional plug-in is required to display some elements on this page).
4) Describe paso a paso lo que sucedió hasta el momento cuando encontraste el problema. Después que se actualizo a la versión 15 paso esto.

Respuestas (2)

fpardo
28/10/11 20:36
¿Tienes instalada la extensión Skype Click to Call?

En ese caso la quitas:
Darles
8/11/11 15:31
Muchas gracias fpardo!, ese aviso me tenía hastiado